section.plain-hero{
  padding: 150px calc(8% - 15px) 100px;
  background-color: var(--white);
  margin: 15px 15px 0;
  border-radius: 15px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

section.plain-hero.no-radius{
  border-radius: 15px 15px 0 0;
  padding: 150px calc(8% - 15px) 50px;
}

section.plain-hero .plain-hero-header {
  max-width: 570px;
}

section.plain-hero .pills-wrapper{
  display: flex;
  flex-direction: row;
  gap: 12px;
  align-items: center;
}

section.plain-hero .pill{
background: var(--lightpurple);
    border: 1px solid var(--purple);
    border-radius: 50px;
    padding: 8px 15px;
    font-size: 0.8em;
    font-weight: 300;
    width: calc(50% - 6px);
    height: auto;
}

/* Centered version */
section.plain-hero.is-centered {
  align-items: center;
  text-align: center;
}

section.plain-hero.is-centered .plain-hero-header {
  max-width: 700px;
  margin: 0 auto;
}

section.plain-hero.is-centered .plain-hero-description {
    display: flex;
    flex-direction: column;
    align-items: center;
}

section.plain-hero.is-centered .breadcrumbs {
  justify-content: center;
}

section.plain-hero.is-centered .pills-wrapper {
  justify-content: center;
  flex-wrap: wrap;
	margin-bottom: 25px;
}

@media (max-width: 768px){
  section.plain-hero.no-radius{	
    padding: 150px calc(5% - 15px) 50px;
  }

  section.plain-hero{
    padding: 150px calc(5% - 15px) 100px;
  }
}


@media (max-width: 600px){
section.plain-hero .pill {
    width: 100%;
    max-width: 400px;
}
}